/* [eleje] CSS korrekciók */
.broz--discount-pass
{
	/* padding : 0 !important ; */
	background-color : rgba( 0 , 0 , 0 , .01 ) !important ;
	border : 1px solid rgba( 0 , 0 , 0 , .125 ) !important ;
	margin-bottom : 3rem !important ;
	padding : calc( var( --bs-gutter-x ) ) !important ;
}

	.broz--discount-pass .card-header
	{
		background-color : rgba( 43 , 27 , 52 , .75 ) !important ;
	}

			.broz--discount-pass .card-header h3 ,
			.broz--discount-pass .card-header b
			{
				color : #fff !important ;
			}

	.broz--discount-pass .card-footer:last-child ,
	.broz--discount-pass .card-footer
	{
		background-color : rgba( 43 , 27 , 52 , .25 ) !important ;
	}

		.broz--discount-pass .card-footer button
		{
			background-color : #2b1b34 !important ; /* rgb( 43 , 27 , 52 ) ; */
			border-color : #2b1b34 !important ; /* rgb( 43 , 27 , 52 ) ; */
			font-size : 1rem ;
			font-weight : bold ;
			padding : 10px 15px !important ;
		}

.broz--normal-pass button:disabled ,
.broz--normal-pass button:disabled:hover ,
.broz--discount-pass button:disabled ,
.broz--discount-pass button:disabled:hover
{
	background-color : #2c3033 !important ;
	border-color : #2c3033 !important ;
	cursor : not-allowed !important ;
	opacity : .25 !important ;
}
/* [vége] CSS korrekciók */